[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: round 2 xlibs-dev transition; packages with adjusted dependencies needing upload

On Sun, Jan 15, 2006 at 09:51:03PM +0100, Thomas Viehmann wrote:
> Justin Pryzby wrote:
> > #347146: xlbiff 
> Today I'll only get that one, but take the liberty to fix this:
> +Build-Depends: debhelper, libxaw7-dev (>> 4.0.3) (>> 4.0.3), xutils,
> libxt-dev, x-dev
> (The second >> is a leftover of the xlibs-dev...)
Doh!  Thanks for catching this.  pbuilder accepted the syntax..

I just checked the other patched bugs and confirmed it was the only
such fsckup.

Clear skies,

Reply to: